/**
 * AzimuthDisplayTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.AzimuthDisplay;
import edu.sc.seis.fissuresUtil.display.RecordSectionDisplay;

public class AzimuthDisplayTask extends RecordSectionTask{

    public RecordSectionDisplay getNewDisplay(){
        return new AzimuthDisplay();
    }
    
}

